@media only screen and (max-width: 768px) {
  .home_page .key {
    --height: calc(100vh - 60px);
    --max-height: 140vw;
    --min-height: 425px;
    font-size: 8px;
  }
  .home_page .key::before {
    width: calc(100% - 20px);
    height: 100%;
    background-image: url(../images/idx_key_bg_sp.jpg);
  }
  .home_page .key .key_text .item {
    padding: 10px;
  }
  .home_page .key .catch {
    max-width: 100%;
    margin: 0 auto 200px;
    background: rgb(255, 255, 255);
    padding: 20px;
    border-radius: 20px;
    display: table;
  }
  .home_page .key .catch h2,
  .home_page .key .catch .jp {
    letter-spacing: 0;
    text-align: center;
  }
  .home_page .key .catch h2 {
    margin-bottom: 10px;
    font-size: 3.25em;
  }
  .home_page .key .catch .jp {
    font-size: 2.25em;
  }
  .home_page .key .idx_key_list_div {
    bottom: 20px;
  }
  .home_page .key .idx_key_list_div .inner {
    width: 100%;
  }
  .home_page .key .idx_key_list_div .idx_key_list {
    justify-content: center;
  }
}
@media only screen and (max-width: 640px) {
  .home_page .key {
    font-size: 1.25vmin;
  }
}
@media only screen and (max-width: 768px) and (orientation: landscape) {
  .home_page .key {
    font-size: 1vmin;
    --min-height: 600px;
  }
  .home_page .key .catch {
    margin-bottom: 18vw;
  }
}
@media only screen and (max-width: 480px) {
  .home_page .key .inner {
    padding: 0;
  }
  .home_page .key .catch {
    margin: 0 auto min(37vw, 156px);
    padding: 10px;
  }
  .home_page .key .catch h2,
  .home_page .key .catch .jp {
    letter-spacing: 0;
    text-align: center;
  }
  .home_page .key .catch h2 {
    font-size: min(5.25vw, 20px);
    line-height: 1.9;
    margin-bottom: 5px;
  }
  .home_page .key .catch h2 span {
    letter-spacing: 0 !important;
    padding: 2px 5px 2px 5px;
  }
  .home_page .key .catch .jp {
    font-size: min(4.3vw, 16px);
  }
  .home_page .key .idx_key_list_div .idx_key_list {
    font-size: 1.3em;
  }
  .home_page .key .idx_key_list_div .idx_key_list .ttl {
    font-size: 2.5em;
    letter-spacing: 0;
  }
}
@media only screen and (max-width: 768px) {
  .home_page h3 {
    letter-spacing: 0;
    font-size: min(7vw, var(--ttl_size));
    text-align: center;
  }
  .home_page h3.large {
    letter-spacing: 0;
    font-size: min(8vw, var(--ttl_size) + 2px);
  }
  .home_page h3::before {
    width: 12px;
    height: 12px;
  }
  .home_page .h_en {
    justify-content: center;
    text-align: center;
    font-size: min(5vw, 18px);
    letter-spacing: 0;
    margin-bottom: 0;
  }
  .home_page .h_en::before {
    width: 12px;
    height: 12px;
    top: 0.05em;
  }
  .home_page .inner,
  .home_page .inner_big,
  .home_page .inner_max {
    max-width: 610px;
  }
}
@media only screen and (max-width: 768px) {
  .idx1 {
    margin-top: -40px;
    padding: 80px 0 120px;
    background-position: right bottom;
  }
  .idx1 .h_en {
    font-size: 70px;
    text-align: center;
    width: 100%;
    margin: 0 auto -20px;
    display: block;
  }
  .idx1 h3 {
    margin: 0 auto 0;
    text-align: center;
    justify-content: center;
  }
  .idx1 .TabContainer {
    margin: 40px auto 0;
  }
  .idx1 .TabContainer .TabPager {
    width: 85%;
    margin: 0 auto;
  }
  .idx1 .TabContainer .TabPager > div p {
    font-size: 16px;
    letter-spacing: 0;
  }
  .idx1 ul {
    padding-top: 25px;
  }
  .idx1 ul li a {
    letter-spacing: 0;
    padding: 14px 0;
  }
  .idx1 ul li a .date,
  .idx1 ul li a .title {
    letter-spacing: 0;
  }
  .idx1 ul li a .title {
    padding-left: 1em;
  }
  .idx1 .btn {
    max-width: 200px;
    margin: 25px auto 0;
    padding-bottom: 25px;
  }
}
@media only screen and (max-width: 480px) {
  .idx1 ul li a {
    --w: 80px;
  }
  .idx1 ul li a .title {
    padding-left: 0.5em;
  }
}
@media only screen and (max-width: 768px) {
  .idx2 {
    padding: 40px 0 40px;
  }
  .idx2 .idx2_bg {
    margin-top: -120px;
    padding: 40px 0;
  }
  .idx2 .idx2_bg::before {
    background-repeat: no-repeat;
    background-size: 35em, 20em;
    font-size: min(1vw, 10px);
  }
  .idx2 .idx2_bg::after {
    aspect-ratio: unset;
    max-height: 100%;
    height: 100%;
  }
  .idx2 .inner_big {
    display: block;
  }
  .idx2 .idx2_img {
    width: 100%;
    margin: 40px auto 25px;
  }
  .idx2 .idx2_txt {
    width: 100%;
    max-width: 100%;
    padding: 0;
  }
  .idx2 .idx2_txt p {
    font-size: 16px;
    letter-spacing: 0;
    line-height: 2;
  }
  .idx2 .btn-group {
    margin: 25px auto 0;
    max-width: 280px;
  }
}
@media only screen and (max-width: 640px) {
  .idx2 .idx2_bg::before {
    background-repeat: no-repeat;
    background-size: 35em, 20em;
    font-size: min(1vw, 10px);
    max-width: calc(100% - 20px);
    width: calc(100% - 20px);
  }
}
@media only screen and (max-width: 480px) {
  .idx2 .idx2_bg::before {
    background-repeat: no-repeat;
    background-size: 35em, 20em;
    font-size: min(1vw, 10px);
    max-width: calc(100% - 10px);
    width: calc(100% - 10px);
  }
  .idx2 .idx2_name {
    top: 3em;
    left: 3em;
    font-size: 8px;
  }
}
@media only screen and (max-width: 768px) {
  .idx3 {
    padding: 80px 0 120px;
    background-position: bottom center;
  }
  .idx3 .idx3_inner {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 630px;
    padding-left: 20px;
    padding-right: 20px;
  }
  .idx3 .idx3_img {
    margin: 40px auto;
  }
  .idx3 .idx3_h3 {
    padding-top: 0;
  }
  .idx3 .idx_logo{
    margin-left: auto;
    margin-right: auto;
    width: 100%;
  }
  .idx3 .idx3_dl {
    margin-top: 25px;
    width: 100%;
    max-width: 100%;
  }
  .idx3 .idx3_dl dl dt,
  .idx3 .idx3_dl dl dd {
    font-size: 16px;
    letter-spacing: 0;
  }
  .idx3 .btn-group {
    max-width: 280px;
    margin: 25px auto 0;
  }
  .idx3 .idx3_text {
    margin-top: 0;
    font-size: 8px;
  }
}
@media only screen and (max-width: 480px) {
  .idx3 .idx3_map {
    margin: -60px 0px 0 auto;
    height: 235px;
  }
  .idx3 .idx3_dl {
    margin-top: 25px;
    width: 100%;
    max-width: 100%;
  }
  .idx3 .idx3_dl dl {
    --w: 100px;
    padding: 10px 0;
  }
  .idx3 .idx3_dl dl dt {
    padding-left: 1.55em;
  }
  .idx3 .idx3_dl dl dt,
  .idx3 .idx3_dl dl dd {
    font-size: 16px;
    letter-spacing: 0;
  }
  .idx3 .idx3_text {
    margin-top: 0;
    font-size: 4px;
  }
}
@media only screen and (max-width: 768px) {
  .idx_bg::after {
    top: 0;
  }
  .idx4 {
    padding: 0 0 40px;
  }
  .idx4 .idx4_bg {
    margin-top: -100px;
    padding: 40px 0;
  }
  .idx4 .idx4_bg::after {
    inset: 10px;
    border-radius: 20px;
  }
  .idx4 .idx4_inner {
    display: block;
  }
  .idx4 .idx4_box {
    position: static;
  }
  .idx4 .idx4_list {
    margin: 20vw auto 25vw;
    font-size: min(0.95vw, 6.5px);
  }
  .idx4 .idx4_list .item p {
    letter-spacing: 0;
    font-size: 2.2em;
  }
  .idx4 .txt p {
    font-size: 16px;
    letter-spacing: 0;
    line-height: 2;
    max-width: 100%;
  }
  .idx4 .txt .btn {
    max-width: 280px;
    margin: 25px auto 0;
  }
  .idx4 .idx4_ttl {
    right: unset;
    width: 46em;
    left: calc(50% - 23em);
    top: -15em;
    font-size: min(1.5vw, 8px);
  }
  .idx4 .idx4_ttl .ttl {
    letter-spacing: 0;
  }
  .idx4 .idx4_blue {
    padding: 73px 0 40px;
  }
  .idx4 .idx4_blue .ttl01 {
    font-size: 20px;
    text-align: center;
    letter-spacing: 0;
  }
  .idx4 .idx4_blue .ttl02 {
    font-size: 16px;
    text-align: center;
    letter-spacing: 0;
    line-height: 2;
  }
  .idx4 .btn {
    margin: 40px auto 0;
    max-width: 280px;
  }
  .idx_btn {
    max-width: 280px;
    margin: 25px auto;
    font-size: min(1.6vw, 6px);
  }
  .idx_btn > div {
    margin: 0;
    width: 100%;
    max-width: 100%;
    height: 10em;
  }
  .idx_btn > div:last-child {
    margin-top: 20px;
  }
  .idx_btn > div p {
    letter-spacing: 0 !important;
  }
  .idx_btn .idx_tel .ttl {
    font-size: 1.5em;
    letter-spacing: 0;
  }
  .idx_btn .idx_tel .ttl .jp {
    letter-spacing: 0;
    font-size: 1.4em;
  }
  .idx_btn .idx_tel .ttl .num {
    letter-spacing: 0;
    font-size: 2em;
  }
  .idx_btn .idx_contact p {
    font-size: 3em;
    letter-spacing: 0;
  }
}
@media only screen and (max-width: 480px) {
  .idx4 .idx4_list {
    margin: 18vw auto 22vw;
    font-size: min(0.95vw, 6.5px);
    height: 78em;
    width: 78em;
  }
  .idx4 .idx4_list::after {
    top: calc(50% - 46em);
    left: calc(50% - 50em);
    width: 100em;
    height: 100em;
  }
  .idx4 .idx4_list::before {
    top: calc(50% - 41em);
    left: calc(50% - 45em);
    width: 90em;
    height: 90em;
  }
  .idx4 .idx4_list .item {
    width: 42em;
    height: 42em;
  }
  .idx4 .idx4_list .item p {
    letter-spacing: 0;
    font-size: 4em;
  }
  .idx4 .idx4_list .item.item1 {
    left: calc(50% - 21em);
  }
  .idx4 .idx4_blue {
    padding: 40px 0;
    position: relative;
    border-radius: 5px;
    margin-top: 70px;
    background-image: url(../images/idx4_bg_box_sp.png);
  }
  .idx4 .idx4_blue .ttl01 {
    font-size: min(5vw, 18px);
    text-align: center;
    letter-spacing: 0;
  }
  .idx4 .idx4_blue .ttl02 {
    letter-spacing: 0;
  }
}
@media only screen and (max-width: 345px) {
  .idx4 .idx4_blue .ttl01 {
    font-size: 4.4vw;
  }
  .idx4 .idx4_blue .ttl02 {
    font-size: 3.65vw;
  }
}
@media only screen and (max-width: 768px) {
  .idx5 {
    padding: 0 0 40px;
  }
  .idx5 .TabContainer {
    margin-top: 0;
  }
  .idx5 .TabContainer .TabPager {
    max-width: 500px;
    width: 95%;
    margin: 0 auto;
  }
  .idx5 .TabContainer .TabPager > div p {
    letter-spacing: 0;
    font-size: min(4.35vw, 16px);
    padding: 1em 0;
  }
  .idx5 .tab3 .idx5_tab,
  .idx5 .idx5_tab {
    padding: 40px 0;
  }
  .idx5 .tab3 .idx5_inner {
    display: flex;
    flex-direction: column;
  }
  .idx5 .tab3 .idx5_ttl01 {
    max-width: 100%;
    width: 100%;
    padding-top: 0;
  }
  .idx5 .tab3 .btn {
    margin: 25px auto 0;
    max-width: 280px;
    width: 100%;
  }
  .idx5 .tab3 .img {
    order: -1;
    margin: 0 auto 20px;
  }
  .idx5 .idx5_ttl01 {
    font-size: 16px;
    letter-spacing: 0;
    line-height: 2;
    width: 100%;
    max-width: 100%;
  }
  .idx5 .idx5_h3 {
    order: -1;
    margin: 0 auto 25px;
  }
  .idx5 .h_en {
    display: table;
    margin: 0 auto;
    line-height: 1.5;
  }
  .idx5 .h_en::before {
    display: none;
  }
  .idx5 .h_en span {
    position: relative;
  }
  .idx5 .h_en span::before {
    content: "";
    display: block;
    position: absolute;
    transition: all 0.3s;
    right: calc(100% + 8px);
    border-radius: 50%;
    background-color: #ca010f;
    top: calc(50% - 6px);
    width: 12px;
    height: 12px;
  }
  .idx5 .idx5_list {
    display: flex;
    margin-top: 30px;
  }
  .idx5 .idx5_list .item {
    width: calc(50% - 1px);
    aspect-ratio: 426/140;
    padding-top: 5px;
    padding-bottom: 5px;
    align-items: center;
    display: flex;
    font-size: min(1.2vw, 14px);
    padding-left: 6em;
    margin-bottom: 2px;
  }
  .idx5 .idx5_list .item::before {
    left: 1em;
  }
  .idx5 .idx5_list .item p {
    letter-spacing: 0;
  }
  .idx5 .idx5_list .item p .en {
    letter-spacing: 0;
    font-size: 11px;
  }
  .idx5 .idx5_list .item a::before, .idx5 .idx5_list .item a::after {
    right: 5px;
  }
  .idx5 .idx5_list .item1,
  .idx5 .idx5_list .item7 {
    border-radius: 5px 0 0 0;
  }
  .idx5 .idx5_list .item2,
  .idx5 .idx5_list .item8 {
    border-radius: 0 5px 0 0;
  }
  .idx5 .idx5_list .item5 {
    border-radius: 0 0 0 5px;
  }
  .idx5 .idx5_list .item6 {
    border-radius: 0 0 5px 0;
  }
  .idx5 .idx5_list .item9 {
    margin-left: auto;
    margin-right: auto;
    border-radius: 0 0 5px 5px;
  }
}
@media only screen and (max-width: 480px) {
  .idx5 .idx5_list {
    display: flex;
    margin-top: 30px;
  }
  .idx5 .idx5_list .item {
    width: calc(50% - 1px);
    aspect-ratio: unset;
    padding-top: 5px;
    padding-bottom: 5px;
    align-items: center;
    display: flex;
    font-size: min(1.2vw, 14px);
    padding: 11em 0 7em;
    display: block;
  }
  .idx5 .idx5_list .item::before {
    left: calc(50% - 2.3em);
    top: 2em;
    font-size: 1.5em;
  }
  .idx5 .idx5_list .item p {
    text-align: center;
    letter-spacing: 0;
    font-size: 3.6em;
  }
  .idx5 .idx5_list .item p .en {
    letter-spacing: 0;
    font-size: 12px;
  }
  .idx5 .idx5_list .item a::before, .idx5 .idx5_list .item a::after {
    right: calc(50% - 1.5em);
    bottom: 1em;
    top: unset;
    font-size: 1.5em;
  }
}
@media only screen and (max-width: 768px) {
  .idx6 {
    padding: 40px 0;
    background-size: 100%;
    background-position: top left;
  }
  .idx6 .idx6_h3 {
    width: 100%;
  }
  .idx6 .txt {
    padding-top: 25px;
    width: 100%;
    max-width: 100%;
  }
  .idx6 .txt p {
    font-size: 16px;
    letter-spacing: 0;
    line-height: 2;
  }
  .idx6 .idx6_list {
    display: flex;
    margin: 35px auto 0;
    margin-left: -2px;
    margin-right: -2px;
  }
  .idx6 .idx6_list .item {
    width: calc(50% - 4px);
    margin: 0 2px 4px;
    padding: 40px 0;
  }
  .idx6 .idx6_list .item .img {
    max-width: 80px;
  }
  .idx6 .idx6_list .item .ttl {
    font-size: 18px;
    letter-spacing: 0;
  }
}
@media only screen and (max-width: 480px) {
  .idx6 .idx6_list .item {
    padding: 25px 0;
  }
  .idx6 .idx6_list .item .ttl {
    font-size: min(4.5vw, 16px);
  }
  .idx6 .idx6_list .item .ttl br {
    display: block !important;
  }
  .idx6 .idx6_list .item .ttl .en {
    letter-spacing: 0;
    font-size: 11px;
  }
}
@media only screen and (max-width: 768px) {
  .idx7 {
    padding: 40px 0;
  }
  .idx7 .idx7_inner {
    display: block;
  }
  .idx7 .idx7_h3 {
    margin: 0;
  }
  .idx7 .img {
    margin: 35px auto 25px;
  }
  .idx7 .txt p {
    width: 100%;
    max-width: 100%;
    line-height: 2;
    letter-spacing: 0;
    font-size: 16px;
  }
  .idx7 .btn-group {
    margin-top: 25px;
  }
}
@media only screen and (max-width: 768px) {
  .idx8 {
    padding: 40px 0;
    background-size: 100%;
    background-position: top center;
    background-color: #155794;
  }
  .idx8 .idx8_list {
    display: flex;
    margin-top: 40px;
    position: relative;
    left: -0.9286em;
  }
  .idx8 .idx8_list .item {
    flex: 0 0 50vw;
  }
  .idx8 .idx8_list .item .txt {
    padding-left: 0.5em;
    padding-right: 0.5em;
  }
  .idx8 .idx8_list .item .txt .num,
  .idx8 .idx8_list .item .txt .ttl01,
  .idx8 .idx8_list .item .txt .ttl02 {
    letter-spacing: 0;
  }
  .idx8 .idx8_list .item .txt .num {
    font-size: 60px;
    margin-bottom: 0;
    margin-top: -1.3em;
  }
  .idx8 .idx8_list .item .txt .ttl01 {
    font-size: min(5vw, 18px);
    margin-bottom: 0;
  }
  .idx8 .idx8_list .item .txt .ttl02 {
    font-size: 14px;
  }
  .idx8 .idx8_sp {
    padding: 0px 0;
  }
  .idx8 .btn {
    max-width: 280px;
    width: 100%;
    margin: 40px auto 0;
  }
  .idx8 .idx8_h3 {
    max-width: 100%;
    width: 100%;
  }
}